
@media screen and (min-width: 40em) {
body{
	background:
	radial-gradient(black 15%, transparent 16%) 0 0,
	radial-gradient(black 15%, transparent 16%) 8px 8px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
	radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#282828;
	background-size:16px 16px;
}

ol{
	margin-left:2em;
	font-style:italic;
}
ol li{
	margin-bottom:0.5em;
}
	#container{
		width:80%;
		max-width: 960px;
		margin:0 auto;
		overflow:auto;
		background: white;
	}
	header{
		/*height:5em;*/
		z-index: 500;
	}
	#hgroup{
		width:80%;
		max-width: 960px;
		margin:0 auto;
	}
	#hgroup h1{
		margin-top:0;
	}
	nav {
		float:left;
		position: relative;
		top:0em;
		bottom:0em;
		background:transparent;
		/*height:100%;*/
		width:calc(11.5em);
	}
	nav li a {

	font-size:1.2em;
	}
	#content{
		float:left;
		width:70%;
		height:100%;
		position: relative;
		margin-left:14em;
		margin-top: 0em;
		margin-right: 1em;
	}
	#content article{
		margin:0 ; 
		height: auto;
		margin-bottom: 45em;
		padding-top: 0em;
		padding-top: 3.8em;
		}

	#content article:first-child{
		/*padding-top: 0;*/

	}

	#content article h1 {
		margin-top:0;
		margin-bottom: .25em;
		margin-left:0em;
		padding:.0rem 0rem;
		font-family: Cabin;
		font-size: 1.8em;
		font-style: italic;
		color: #5B83AD;
	}

	#content article h2 {
		font-family: Cabin;
		color: #5B83AD;
		margin-top:.25em;
		margin-left:0;
		padding:0;
		font-style: italic;

	}


	.articleContent{
		height:auto;
	}
	.articleContent p {
		width:90%;
		margin-left: 2em;
		font-size: 1.1em;
		line-height: 1.3em;
	}


	.articleContent img {
		/*max-height: 100%;*/
	}

	.articleContent ul {
		/*list-style-type: none*/
	}

	.articleContent ul {
		margin-left:2em;
		font-weight:normal;
	}
	#content p:first-line{
		font-weight:bold;
		font-size:100%;
	}


	.imgRt{
		float:right;
		clear:right;
		margin-left:1.5rem;
		margin-right: 2rem;
		max-width:20%
	}
	/*  contact form  */

/*	input::-webkit-input-placeholder {
	    color:rgb(120,120,120);
	  font-style:italic;
	}

	input:-moz-placeholder {
	    color:rgb(120,120,120);
	  font-style:italic;
	}*/
	/*match placeholder/watermark padding to border+padding for input element*/
	/*label.placeholder {
	cursor: text;
	padding: 4px 4px 4px 4px;
	color: #999999;
	}
	textarea:placeholder {
	color:#999999;
	}*/
	/* placeholder styling when aded by jquery */
/*	.placeholder, placeholder, -moz-placeholder {
	  color:rgb(120,120,120);
	  font-style:italic;

	}*/
	::-webkit-input-placeholder {
   color: #999;
   font-style: italic;
   position:relative;
   left:-1em;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999;
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999;
   font-style: italic;
}

:-ms-input-placeholder { 
   color: #999;
   font-style: italic;
}
	input:focus {
	  background:white;
	  font-style:normal;
	}

	button.mailSend{
	  float:right;
	  margin-top:7px;
	  -moz-border-radius:50px;
	  border-radius:50px;
	  margin-right:12px;
	  margin-bottom: 7px;
	  color:red;
	  font-size:120%;
	  padding:2px 20px;
	  background: #fff;


	}
	button.mailSend:hover {
	  background: #e4e4e4;
	}




	.footer{

	
		/*position:fixed;
		left:0;
		bottom:0;
		height:3em;
		width:100%;
		text-align:center;
		color:#000;
		border-top:1px solid #399;
		display:block;
		padding-top: .5em;
		z-index:500;*/

	}
	footer:after {
		content: 'ph/sms: +64 21 661 360 | skype: yeosteve';
	}
	footer img {
		height:3rem !important;
		
	}

footer div a, footer div p, footer div #SkypeButton_Call_yeosteve_1{
	/*float:left;*/
	display:none;
	/*margin:0 .5em 2em;*/
	/*color:white;*/

}
/*	footer div a, footer div p
		display:inline-block;margin:0 .5em;

	}
	footer a:hover{
		color:red

	}
	footer + div{
		width:80%;
		max-width: 50em;
		margin: 0 auto;
		text-align: center;
		vertical-align: top;
		background: rgba(25,25,25,.8);
		border:2px solid white;
	}*/

	/*footer div div{
		display: inline-block;
		width:10rem;

		margin-top:.5em;
		height:1.5em;
		border:2px solid rgb(150,150,150);
		border-radius: 1em;
		box-shadow: 2px 2px 2px	 rgba(150,150,150, .5);
		background: rgba(120,135,125,.5);
	}
	footer div div:first-child {
		margin-left:.1rem;
		float: left;
	}
	footer div div:last-child {
		margin-right:.1rem;
		float: right;
	}
	*/
	

	.activeMenu {
		display:block;
	}

	#menuicon{display:none;}
}/* end media query */